nagendra

Joined

50 Experience
0 Lessons Completed
0 Questions Solved

Activity

Posted in unable install the ruby 2.2.3 and rails 4.2.6

unable install the ruby 2.2.3 and rails 4.2.6 in ubuntu16.04,Please provide if have any doc

I am getting bundler issue

logo Created with Sketch.

Screencast tutorials to help you learn Ruby on Rails, Javascript, Hotwire, Turbo, Stimulus.js, PostgreSQL, MySQL, Ubuntu, and more. Icons by Icons8

© 2022 GoRails, LLC. All rights reserved.